{% extends 'visitor/base.html.twig' %}

{% block content %}
    <section class="page2">
        <h2 class="h2 text-center">OUR HISTORY</h2>
        <div class="containerBox">
            <div class="gridHp mt-5">
                <div class="text" style="max-width: 800px;">
                    <h3 class="h3">
                        BEAUTY SCIENCE &  PROOFS
                    </h3>
                     <p class="p14">
                        Wired Beauty as of today is a saas based start-up co-founded by Stanislas and Sophie, two beauty experts who become friends while working toghether at l’Oréal.   <br> <br>

                        Stanislas initiated the scientific research on electrochemistry and antiox measurement to develop a skincare prescription tool, and launched a first B2C sun prevention tool (mapo solar).  <br> <br>

                        In 2021, , considering the blue ocean of cosmetic market research and the latest demands of consumer on efficiency proofs especially in Asia, the two of them decided to pivot to a 100% B2B Saas company, convinced by the potential of this technology.  <br> <br>

                        As of today, Wired Beauty Technologies has invested 1.3M€ in research on their exclusive IOT, mobile app, algorithand scientific exposome and suncare knowledge partnering with a top-notch consortium ( APHP et Qima lien a créer vers page scientific)
                     </p>
                </div>
                <div class="imgHp relative">
                    <img src={{asset('static/images/visitor/terra.png')}} alt="">

                </div>
            </div>

            <h3 class="h3 mt-5 pb-3">MARKET INSIGHTS</h3>
            <ul class="ulStyle black" style="max-width: 600px;">
                <li class="p14 black"><span class="bold">Consumer demand transparency on formulae performance.</span> In their eyes, clinical tests done on samples of 30/40 people are <span class="bold">not good enough! </span>This is the reason why<span class="bold">peer-to-peer</span>  recommendation and non-scientific influencers info gain share of voice . Brands need to recover credibility.</li>
                <li class="p14 black">Consumer and brands demand seek for<span class="bold">personalized solutions</span>  that only big data can understand. </li>
                <li class="p14 black"><span class="bold">Data</span> helps discover of new frontiers and claims, especially in the exposome field where human skin self-defends against aggressions and naturally produces NMF or antioxidants. <span class="bold">Can cosmetic beat natural skin self-defense  ? Yes!  but how much ? </span></li>
                <li class="p14 black">Trends like clean beauty or legislation (Reach especially) impose frequent and costly <span class="bold">ingredient changes. Can we know up-front which will perform best ? At what dosage ? </span></li>
            </ul>
            <h4 class="h4 mt-5 pb-3">OUR BELIEFS</h4>
            <ul class="ulStyle black mb-5" style="max-width: 600px;">
                <li class="p14 black">IOT can <span class="bold">save R&D money</span> and speed-up product launch tempo</li>
                <li class="p14 black">Repeatability of protocols increases <span class="bold">reliability of results </span></li>
                <li class="p14 black"><span class="bold">Data Science can help cosmetic scientists. </span></li>
            </ul>
        </div>
    </section>

    <section class="page4" style="padding-bottom: 100px;">
        <div class="containerBox">
            <h3 class="h3 pb-5 white text-center">OUR TEAM & SCIENTIFIC CONSORTIUM</h3>
            <div class="headerPage4">
                <p class="p18 white">Wired Beaty Technologies is a three-sided French tech team combining the intelligence of two seasoned cosmetic professionals lien vers bio sophie et Stan , the electro chemistry knowledge of our CRO partner in Toulouse (Qima : lien vers qima) and the scientific skin expertise of a renowned dermatologist Mrs Tu-ahn DUONG lien vers BIO of the Henri Mondor Hospital in Paris. lien vers APHP <br> <br>
    
                    It is the quality of our employees and partners that build the trust we seek. <br><br>
                    
                    Because of their singular competences and contagious energy, they help our clients improve and simplify skincare research data.
                </p>
                <div class="imgHp relative">
                    <img src={{asset('static/images/visitor/img4.png')}} alt="">

                </div>
            </div>
            <h4 class="h4 white">OUR EXPERTISE</h4>
            <ul class="ulStyle white">
                <li class="p14 white">Scientific knowledge of exposome and skincare</li>
                <li class="p14 white">Data science and statistics</li>
                <li class="p14 white">Ai and signal interpretation</li>
                <li class="p14 white">Digitally enabled clinical trials and consumer blind tests</li>
            </ul>

            <div class="trombi">
                <div class="imgtrombi">
                    <div class="imgHp relative">
                        <img src={{asset('static/images/visitor/tanneur.png')}} alt="">

                    </div>
                </div>
                <div class="ultrombi">
                    <h4 class="white h4 mb-5">SOPHIE LE TANNEUR</h4>
                    <ul class="ulStyle white">
                        <li class="white p14">An FMCG corporate life of over 20 years at Colgate-Palmolive & L’Oréal in marketing and general management positions in Europe.</li>
                        <li class="white p14">An entrepreneurial life with  turn-arounds of a luxury brands backed by Private equity  funds for followed by 7 years of consulting @Lucinda which she founded. lien linked in</li>
                        <li class="white p14">A passion for entrepreneurship as an impact investor and mentor (@ 50 Partners lien)</li>
                    </ul>
                </div>
            </div>
            <div class="trombi">
                <div class="imgtrombi">
                    <div class="imgHp relative">
                        <img src={{asset('static/images/visitor/vandier.png')}} alt="">
                    </div>
                </div>
                <div class="ultrombi">
                    <h4 class="white h4 mb-5">STANISLAS VANDIER </h4>
                    <ul class="ulStyle white">
                        <li class="white p14">10 years at L’Oréal in marketing and general management positions in Europe.</li>
                        <li class="white p14">An entrepreneurial life in Europe and Asia in dermo-cosmetics (product development and alternative retail models) and data / AI. lien linked in</li>
                        <li class="white p14">A passion for innovation and team ventures. </li>
                    </ul>
                </div>
            </div>
        </div>
    </section>
{% endblock %}